<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8"/>
<title>ログインフォーム</title>
<link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"/>
<link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" />
</head>

<body>
<div class="container">
	<h1>掲示板</h1>

	<form class="form-signin" method="post" th:action="@{/login}">
		<h2 class="form-signin-heading">ログインフォーム</h2>

		<div th:if="${param.error}" class="alert alert-danger">
			ユーザー名またはパスワードが正しくありません。
		</div>

		<input type="text" class="form-control" name="username" placeholder="ユーザー名" required autofocus>
		<input type="password" class="form-control" name="password" placeholder="パスワード" required>
		<button class="btn btn-lg btn-primary btn-block" type="submit">ログイン</button>
	</form>
	<hr>
	<a href="/userAdd">新規登録</a>
</div>
</body>
</html>